{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.6</h2>

<p>Seděli již u stolu trpaslíci s mágem, zahaleném v modrém plášti. Ačkoli v hostinci vládlo všeobecné veselí, Ruben a Rufi jen čekali napjatě, oči upřené ke dveřím. Na pivu již jim spadla pěna, sotva se napili. Alatar však spokojeně klimbal, na tváři měl pokojný výraz a čadil z dýmky jako komín. A dveře se skutečně otevřely, do místnosti vstoupily tři osoby, bohužel ne mokří, nechávající dramatický liják za sebou. Byl pouze příjemně chladný podvečer.</p>
<p>"No a trpaslík povídá - nás zase předkové naučili si nechcat na ruce!" Zakončila žert rudovlasá elfka. Dva muži kteří ji doprovázeli se ze smíchem rozhlíželi po místnosti.</p>
<p>"Zde!" Zamával na ně Ruben, a hned se k jejich stolu tedy vydali.</p>
<p>"Mé pozdravy," řekl ten menší z mužů s hnědými vlasy. "Mé jméno je Thadoras a toto je můj synovec Aranus.</p>
<p>"No a já jsem samozřejmě Vlaštovka." Kývla hlavou elfka. "Nechybí nám ještě někdo?"</p>
<p>"Ne už nikdo." Zabafal čaroděj. Na jejich nechápavé pohledy odpověděl hlasitě: "Tak již vylez z toho rohu Woreone, ty kdož jsi zamordoval Rohanského svůdce, ty kdož jsi přemohl Bestii z temného hvozdu," všichni kteří seděli u stolu však viděli, že ta slova čte z kousku pergamenu a všimli si jeho posměšného výrazu." ty kdož jsi pýchou prolezlý a pošetilec namyšlený..." dokončil čaroděj zamumláním. A Woreon v mžiku stál za ním.</p>
<p>"To že jsi všechno vykonal?" Tázala se Vlaštovka.</p>
<p>"Tak jest." Potvrdil paladin.</p>
<p>"Tenhle šašek, že to všechno vykonal?" Ujišťovala se s pohledem upřeným na Alatara.</p>
<p>"Vskutku ano, leč nezdržujme se, čeká nás dlouhá cesta." Řekl čaroděj a zvedl se.</p>
<p>"Pánové a dámo, Morie čeká, vydejme se na cestu!" Přitakal Thadoras. A vyrazili.</p>


  {% endblock %}
